Movian - Bug #532
TrueHD 5.1 Audio Bug
05/24/2011 05:15 AM - John Smith

Status: Fixed Start date: 05/24/2011
Priority: Normal Due date:

Assignee: Andreas Smas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.0

Found in version: 401 Platform:

Description

a bug when you play a video file with TrueHD5.1 Codec on video.

- Video: Play a little faster that it intended to. It's like the video is trying to sync to audio.

- Audio: Swaps from 2 channel to 5.1 channel while you display the "playback status (L3)"

- Audio: The playback is little faster that it intended to.

- Audio: Playback is hitching while you play it or just skipping or just random garbaged sound.

sample file supplied.

MKV Container, H264 format in Level 4.1 High Video, ASS Subtitles, TrueHD5.1 Audio

History

#1 - 05/25/2011 10:51 PM - Andreas Smas
- Status changed from New to Need feedback

At least the audio channel problems are fixed in commit:5f4c9662

Please try that and see if it helps.

#2 - 06/10/2011 08:28 AM - Andreas Smas
- Status changed from Need feedback to Fixed

No response, assuming it's fixed.

#3 - 06/10/2011 11:46 PM - Andreas Smas

- Target version changed from 2.99 to 3.0

Files

_UTW-TMD__Summer_Wars__BD__h264-1080p__TrueHD5.1_.mkv 65.6 MB 05/24/2011 John Smith
